-- 基础信息
base_info = {
	group_id = 133302726
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 726001, gadget_id = 70710908, pos = { x = -321.399, y = 250.388, z = 2746.355 }, rot = { x = 0.000, y = 143.200, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 726002, gadget_id = 70710910, pos = { x = -321.759, y = 249.631, z = 2746.087 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 726003, gadget_id = 70710909, pos = { x = -321.297, y = 250.388, z = 2746.370 }, rot = { x = 0.000, y = 112.620, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 726004, gadget_id = 70710912, pos = { x = -320.925, y = 250.388, z = 2746.942 }, rot = { x = 0.000, y = 323.300, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 726001, 726003, 726004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 726002, 726003, 726004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
